Subject: Re: [Bitcoin-development] Testnet DNS seed

From: Pieter Wuille <[email-masked]>
Date: Sun, 27 Jan 2013 17:18:43 +0100

On Sun, Jan 27, 2013 at 05:27:52AM -0500, Peter Todd wrote:
> seed.txt? You mean the dumpfile produced by bitcoin-seeder? That has
> uptime info, although only a months worth if I understand it correctly.

It has information about all non-banned IPs that were ever connected to
succesfully. The connectability% is a decaying average, with a time 
constant of up to a month, though.

I have a script ready which combines one or more seeds.txt's data into a
pnSeed[] array C source code, by the way. I'll add it to the repository.

-- 
Pieter